/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Willkommen bei 1Password";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "7"; */
"Continue" = "Weiter";

/* Class = "NSTextFieldCell"; title = "Create new Data File"; ObjectID = "76"; */
"Create new Data File" = "Neue Datendatei erzeugen";

/* Class = "NSTextFieldCell"; title = "The data file is a secure storage for your information. The data file will be encrypted with the Master Password you enter below. You must make sure you can remember the Master Password, it is the only way to retrieve your information."; ObjectID = "78"; */
"The data file is a secure storage for your information. The data file will be encrypted with the Master Password you enter below. You must make sure you can remember the Master Password, it is the only way to retrieve your information." = "Die Datendatei ist ein sicherer Speicher für Ihre Informationen. Die Datendatei wird mit dem Master-Kennwort verschlüsselt, das Sie unten eingeben. Sie müssen sicherstellen, dass Sie sich an das Master-Kennwort erinnern können. Nur darüber kommen Sie an die Informationen heran.";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "86"; */
"Master Password" = "Master-Kennwort";

/* Class = "NSTextFieldCell"; title = "Re-type Password"; ObjectID = "88"; */
"Re-type Password" = "Kennwort erneut eingeben";

/* Class = "NSTextFieldCell"; title = "Password Hint"; ObjectID = "90"; */
"Password Hint" = "Kennwort-Hinweis";

/* Class = "NSTextFieldCell"; title = "Have a data file from a previous installation?"; ObjectID = "105"; */
"Have a data file from a previous installation?" = "Besitzen Sie eine Datendatei aus einer früheren Installation?";

/* Class = "NSButtonCell"; title = "Find It"; ObjectID = "107"; */
"Find It" = "Auswählen";